local pd <const> = playdate
local gfx <const> = Graphics

class('MapCard').extends(gfx.sprite)

function MapCard:init(x, y, map)
    self:setImage(gfx.image.new('assets/images/maps/map_' .. map.id .. '.png'))
    self:setCenter(0, 0)
    self:moveTo(x, y)
    self:add()
end
